"NSAppleMusicUsageDescription"="This will let you play your imported music or podcasts on Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify will use Bluetooth to let you find and connect to nearby devices.";
"NSCalendarsUsageDescription"="This lets Spotify view and add events to your calendar.";
"NSCalendarsWriteOnlyAccessUsageDescription"="This lets Spotify add events to your calendar.";
"NSCameraUsageDescription"="This lets you scan Spotify Codes and take photos for your profile and playlists.";
"NSContactsUsageDescription"="This lets Spotify access calendars that you may have shared with your contacts.";
"NSFaceIDUsageDescription"="This lets you set access restrictions using Face ID.";
"NSHealthShareUsageDescription"="Spotify will use HealthKit data to provide personalised audio recommendations for your workouts.";
"NSHealthUpdateUsageDescription"="Spotify will use HealthKit data to provide personalised audio recommendations for your workouts.";
"NSLocalNetworkUsageDescription"="This lets you listen on different devices. Spotify will also get access to local audio files.";
"NSMicrophoneUsageDescription"="This lets you record audio and search Spotify with your voice.";
"NSMotionUsageDescription"="We will use this to understand which audio motivates you most.";
"NSPhotoLibraryAddUsageDescription"="This lets you save images to your Photo Library.";
"NSPhotoLibraryUsageDescription"="This lets you select images from your Photo Library.";
"NSUserTrackingUsageDescription"="Your data will be used to deliver personalised ads or content to you.";
